Subject: [manet] dsr-uu-0.2

From: xr.wang <[email-masked]>
Date: Tue, 12 Dec 2006 17:26:36 +0800

Hi,
   My OS is redhat 9.0 with kernel 2.4.20-8.
   My PC is installed with wl-167g usb wireless adapter, identified with
rausb0 in OS, and it works ok.
   I downloaded dsr-uu-0.2.tar.gz and compiled the soucre code by "make"
and  "make install". everything was ok.
   Then I  did "insmod dsr.o linkcache.o", It was ok.
   But when I did "ifconfig dsr0 192.168.2.2 up", errors occured, message
said "segment error", and my system crashed, I had to reboot my system.
   There is a bash script provided by dsr-uu-0.2.tar.gz named dsr-uu.sh.
when I did ". dsr-uu.sh start rausb0", the same error happened.
   How can I do to solve this problem to avoid "segment error"?
   Thank you very much!

   xr.wang
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet